icq version ++

М#даки из ICQ увеличили на сервере минимальную версию протокола ICQ требуемую на клиенте. В итоге похоже, большая часть альтернативных клиентов не может подконнектится. Для Pidgin сделан патч (просто номер версии подправлен), пересобирать лениво, вечер уже, скорей всего все равно починят в ближайшие часы…
А весь бардак по одной причине – не надо пользоваться закрытыми протоколами.
“Ежики кололись и плакали, но продолжали жрать кактусы” (c) чей-то

Добавлено позже: pidgin уже выпустил 2.43, скачал на sf.net, их сайт (pidgin.im) лежит.

Leave a comment

Your email address will not be published. Required fields are marked *